<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="estilos.css">
        <title>Mi hoja de vida</title>
    </head>
    <body background="fondo.jpg">
        <h1> HOJA DE VIDA (CURRICULUM VITAE)</h1>
        
        <div class="GridDatosPersonales" > 
            <div></div>
            <div><h2>Datos Personales</h2></div>
            <div></div>
            <div>
                <img src="foto.jpg" alt="Foto personal" width="375" height="325">
            </div>
            <div>
                <p> <b>Nombres: </b>Jeckye Ayme</p>
                <p> <b>Apellidos: </b>Macías Saldarriaga</p>
                <p> <b>C.I: </b>080378167-3</p>
                <p> <b>Fecha de nacimiento: </b>14 de enero del 2000</p>
                <p> <b>Estado civil: </b>Soltera</p>
            </div>
            <div>
                <p> <b>Nacionalidad: </b> Ecuatoriana</p>
                <p> <b>Teléfonos: </b>0980113592 - 0963724698</p>
                <p> <b>Correo electrónico: </b>ayme0214@hotmail.com</p>
                <p> <b>Domicilio: </b>Esmeraldas- Calle Quito entre Colón y Eloy Alfaro</p>
            </div>                
        </div>

        <div class="estudios">
            <div class="tituloEstudios"><h2>Estudios realizados</h2></div>
            <div><b>Estudios primarios: </b></div>
            <div><b>Estudios secundarios: </b></div>
            <div><b>Estudios superiores: </b></div>
            <div>Escuela Fiscal de Niñas "10 de Agosto"</div> 
            <div>Colegio de Bachillerato Fiscomisional "Sagrado Corazón" <br> Bachiller en Ciencias</div> 
            <div>Universidad Laica "Eloy Alfaro" de Manabí <br>Tecnologías de la Información (actualmente cursando)</div> 
        </div>
        
        <div class="experienciaLaboral" > 
            <h2>Experiencia laboral</h2>
            <p>Sin experiencia laboral, pero con muchas ganas de trabajar. 
              <br> Soy responsable, puntual y me gusta trabajar en equipo.
              <br> Conocimientos previos de la carrera Tecnologías de la Información
              <br> en cuanto a creación y diseño de páginas web</p>
        </div>

        <div class="capacitaciones">
            <h2>Capacitaciones</h2>
            <p>II INTERCAS Nacional Esmeraldas 2016</p>
            <p>Cosmética Apícola Módulo 1 Cremas, Unguentos y Bálsamos 2020</p>
            <p>Bootcamp Communities Facci 2021</p>
        </div>

        <div class="referenciasPersonales">
            <div class="titulo"><h2>Referencias Personales</h2></div> 
            <div class="subtitulo"><b>Nombre</b></div>
            <div class="subtitulo"> <b>Cargo/Profesión</b></div>
            <div class="subtitulo"><b>Teléfono</b></div>
            <div class="subtitulo"><b>Correo electrónico</b></div>
            <div class="datos">César Macías</div>
            <div class="datos">Abogado</div>
            <div class="datos">0968066227</div>
            <div class="datos">am_abmacias@hotmail.com</div>
            <div class="datos">Jefferson Holguín</div>
            <div class="datos">Mecánico Industrial</div>
            <div class="datos">0988338066</div>
            <div class="datos">jeffersonholguin33@gmail.com</div>
            <div class="datos">Jillian Guerrero</div>
            <div class="datos">Estudiante</div>
            <div class="datos">0968596595</div>
            <div class="datos">jg077@outlook.com</div>
        </div>
    </body>
</html>
